Admins - Anomalie #4469

admin:/var plein
09/05/2020 07:52 - Christian P. Momon

Statut: Fermé Début: 09/05/2020
Priorité: Immédiate Echéance:

Assigné a: Christian P. Momon % réalisé: 0%
Catégorie: Temps estimé: 0.00 heure
Version cible: Mai 2020 Temps passé: 0.00 heure
Difficulté: 2 Facile

Description

Etat aprés un apt clean :

(April) root@admin:/var/# df -h

Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
/dev/mapper/vg_admin-var 3,7G 3, 4G 56M 99% /var

Demandes liées:

Lié & Admins - Demande #4481: admin:/var se remplit vite Fermé 12/05/2020

Historique

#1 - 09/05/2020 07:55 - Christian P. Momon

Recherche de ce qui prend de la place :

(April) root@admin:/var# du —-sch *

232M backups
17M cache
676M lib
4,0K local

0 lock
1,9G log

16K lost+found
4, 0K mail

4, 0K opt

0 run
642M spool
40K tmp

20K WWW
3,4G total

(April) root@admin:/var# du —-sch spool/*

8, 0K spool/cron
641M spool/icinga2
0 spool/mail
1,5M spool/postfix
4, 0K spool/rsyslog
642M total

(April) root@admin:/var# du -sch spool/icinga2/*

641M spool/icinga2/perfdata
4, 0K spool/icinga2/tmp
641M total

Icinga2 est installé depuis environ 7 jours et semble avoir des besoins d'espace disque :

25/04/2024

1/4




adminvarplein.png

#2 - 09/05/2020 08:38 - Christian P. Momon
- Statut changé de Nouveau a Résolu

- Assigné a mis a Christian P. Momon

Ajout d'1Go :
(April) root@admin:/var# vgdisplay
——— Volume group ——-—

VG Name vg_admin

System ID

Format lvm2

Metadata Areas 2

Metadata Sequence No 22

VG Access read/write

VG Status resizable

MAX LV 0

Cur LV 4

Open LV 4

Max PV 0

Cur PV 2

Act PV 2

VG Size 19,99 GiB

PE Size 4,00 MiB

Total PE 5118

Alloc PE / Size 2620 / 10,23 GiB
Free PE / Size 2498 / <9,76 GiB
VG UUID AMDuUR1-Fx9N-0Z4M-nwab-cxpu-oLgx—-g61Nns

(April) root@admin:/var# lvdisplay /dev/vg_admin/var
——— Logical volume --—-

LV Path /dev/vg_admin/var

LV Name var

VG Name vg_admin

LV UUID 29h0Okh-cEtL-twbx—-ggKn-k3IW-3RO0-gN2Eba
LV Write Access read/write

LV Creation host, time admin, 2016-03-14 14:49:18 +0100
LV Status available

# open 1

LV Size 3,72 GiB

Current LE 953

Segments 1

Allocation inherit

Read ahead sectors auto

- currently set to 256

Block device 253:2

(April) root@admin:/var# lvextend -L+1G /dev/vg_admin/var
Size of logical volume vg_admin/var changed from 3,72 GiB (953 extents) to 4,72 GiB (1209 extents).
Logical volume vg_admin/var successfully resized.

(April) root@admin:/var# resize2fs /dev/vg_admin/var

resize2fs 1.44.5 (15-Dec-2018)

Filesystem at /dev/vg_admin/var is mounted on /var; on-line resizing required

old_desc_blocks = 1, new_desc_blocks =1

The filesystem on /dev/vg_admin/var is now 1238016 (4k) blocks long.

(April) root@admin:/var# lvdisplay /dev/vg_admin/var
——— Logical volume ---

LV Path /dev/vg_admin/var

LV Name var

VG Name vg_admin

LV UUID 29h0Okh-cEtL-twbx—-ggKn-k3IW-3RO0-gN2Eba
LV Write Access read/write

LV Creation host, time admin, 2016-03-14 14:49:18 +0100
LV Status available

# open 1

LV Size 4,72 GiB

Current LE 1209

Segments 2

Allocation inherit

Read ahead sectors auto

- currently set to 256

Block device 253:2

(April) root@admin:/var# df -h
Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
/dev/mapper/vg_admin-var 4,6G 3,5G 958M 79% /var

#3 - 12/05/2020 14:41 - Christian P. Momon

25/04/2024 3/4



- Lié a Demande #4481: admin:/var se remplit vite ajouté

#4 - 27/05/2020 21:54 - Quentin Gibeaux

- Statut changé de Résolu a Fermé

Fichiers
